<%@ page import="ro.emid.common.job.JobConstants" %>

<%
    String jobId = (String) request.getAttribute(JobConstants.JOB_ID);
    if (jobId == null) jobId = "";
    Long jobRequestId = (Long) request.getAttribute(JobConstants.JOB_REQUEST_ID);
    if (jobRequestId == null) jobRequestId = new Long(-1);
    String error = (String) request.getAttribute(JobConstants.JOB_ERROR);
    if (error == null) error = "";
%>

<respmesg>
{
    "jobId": "<%=jobId%>",
    "jobRequestId": "<%=jobRequestId%>",
    "error" : "<%=error%>"
}
</respmesg>

